@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800&display=swap');

BODY {
    color: #333;
    margin:0px;
    font-weight: normal; 
    font-size: 13px; 
    font-style: normal; 
    font-family: Helvetica, Arial, sans-serif;
    }

td {
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    }

a:link { color: #0253b7; text-decoration: none}
a:visited { color: #0253b7; text-decoration: none}
a:hover {  color: #cc0000; text-decoration: underline}

header * {
    margin: 0;
    padding: 0;
    list-style: none;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }




/*header{ border-top: 4px solid #11B0DE }*/

.header-wl {
    overflow: hidden;
    position: relative;
    background-color: #fff;
    -webkit-box-shadow: inset 0px -1px 0px 0px #eee;
    -moz-box-shadow: inset 0px -1px 0px 0px #eee;
    box-shadow: inset 0px -1px 0px 0px #eee;
    }
    

        
header a, 
header a:link, 
header a:visited {
    text-decoration: none;
    }

.container-wl {
    padding: 8px 15px;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
        
#logo-wl img {
    width: auto;
    position: relative;
    margin-top: 9px;
    margin-bottom: 6px;
    }
    
    
    
ul#navigation-wl {
    position: absolute;
    top: 50%;
    right: 15px;
    height: 35px;
    margin-top: -21px;
    display: block;
    list-style: none;
    font-size: 15px;
    }

ul#navigation-wl li {
    margin-left: 20px;
    display: inline-block;

    color: #7B7B7B;
    }
    
#message-wl { font-size: 20px; }

#flag-wl { padding: 15px 10px; }
    
a#signin-wl,
a#signin-wl:link,
a#signin-wl:visited {
    border: 1px solid #D5DEE1;
    display: inline-block;
    height: auto;
    padding: 8px 16px;
    border-radius: 4px;

    color: #7B7B7B;
    
    -webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 0px rgba(0,0,0,0.05);           
    }

a#signin-wl:hover { 
    border: 1px solid #B3BEC2;
    -webkit-box-shadow: none;   
    -moz-box-shadow: none;  
    box-shadow: none;   
    }

#subnav-wl {
    padding: 3px 0;
    background-color: #eee;
    overflow: hidden;
    }

#subnav-wl .container-wl { padding-top: 0 }

#subnav-wl ul { 
    overflow: hidden;
    float: right;
    }

#subnav-wl ul li { 
    float: left;
    margin: 0 8px;
    }

#subnav-wl ul li:last-of-type { margin-right: 0 }

#subnav-wl a:link,
#subnav-wl a:visited { 
    color: #333;
    text-decoration: underline;
    font-size: 11px;
    text-transform: uppercase;
    }

#MainContent{border:0px;background-color:white;width:100%;border-spacing:0;margin:0px auto;display:table}
#pg_Home #MainContent{width:100%}

#Flag-Wrap{float:right;margin-top:3px}

#ContentInner {
    margin: 0px auto;
    padding-top: 15px;
    display:table;
    display:block;
    max-width: 1000px;
    width: 100%;
    background-color: #fff;
    min-height: 400px;
    }



#ContentInner,
#MainContent { display:block; }


#pg_Home #ContentInner{width:100%;max-width:100%;margin-top:0;padding:0}

#pg_RequestForm #frmGroup input,#pg_RequestForm #frmGroup select{ padding:8px }
#pg_RequestForm h1.PageHeader{margin-left:15px}
#pg_RequestForm .Request-How-Works b { 
    display: block; 
    font-size: 18px; 
    margin-bottom: 5px;
    }
#pg_RequestForm .Request-How-Works  .bulleted {
    margin-right: 8px;
    margin-top: 5px;
    display: inline-block;
    font-size: 13px;
    }

img{border:0px;}
#lastactive{width:2px;height:3px;border:0px;}

select {
    padding:3px;
    border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border:1px solid #98ABAB;
}
input.Shadow {
    padding:3px;
    border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border:1px solid #98ABAB;
}
textarea.Shadow {
    padding:3px;
    border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border:1px solid #98ABAB;
}

h1 {font-size:18px}

.large {
    font: 16px/1em  Arial,HelveticaNeue, sans-serif; 
    padding: 7px 10px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px; 
    border-radius: 7px;
    }

#taxexempt{position:absolute;top:5px;right:35px}

.Button,
.button {
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    background-color: #f88f01;

    border: 0;
    display:inline-block;
    color: #fff;
    cursor:pointer;
    
    text-decoration:none;
    text-align:center;
    text-indent:0;
        
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
    
.Button:hover,
.button:hover,
#pg_RequestDetails .button:hover{
    background-color: #f87501;
    }   


.subnav-container{background: #676768;width:100%;margin:0;padding:0}

nav.Navbar {
    font-weight: bold;
    font-size: 15px;
    COLOR: #fff;
    
    background: #676768;
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    }


nav.Navbar a, 
nav.Navbar a:link, 
nav.Navbar a:visited {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    display: inline-block;
    font-weight: bold;
    }

nav.Navbar a:hover{
    text-decoration:none;
    background: rgba(255,255,255,0.2);
    color: #fff;
    }

footer{ text-align:center; color:white; padding:30px 0px; }

footer,
footer small { font-size: 11px }


footer a:link, 
footer a:active, 
footer a:visited { color:white; text-decoration:none; padding: 0px 5px; font-weight: 700; text-transform: uppercase }

footer a:hover{text-decoration:underline}



h1,
.PageHeader {
    font-size: 27px;
    font-weight: bold;
    color: #333;
    }

.content_hp,
.container-hp { padding: 0 }

#pg_GroupPost #ContentInner,
#pg_GroupSummary #ContentInner,
#pg_GroupAccount #ContentInner,
#pg_GroupArchive #ContentInner,
#pg_GroupFAQ #ContentInner { padding-bottom: 50px; }

#pg_SearchIndv #discounts {display:none;}
#pg_SearchIndv #Card-Column {float: right; width: 20%; padding-top: 10px;}
#pg_HotelProfile #container-1030 {display:none;}

#pg_HotelProfile .nightlyMsg {
	font-size: 12px;
	color: #737a7e;
	
}

#pg_CheckOut #Summary .card-savings {
    color: #008752;
    font-weight: 700;
}


#cardBalance {
	background: #4b4a4a;
    color: #fff !important;
    font-weight: 700;
    padding: 10px;
    height: 50px;
    text-align: right;
    margin-bottom: 12px;
}

#CardBalanceHeader{
	font-size: 18px;
}

.CardBalance {color: #A1C15C; font-size: 20px;}


.price-container {text-align: right;}


#price-xx .savings {
    font-size: 17px;
    min-height: 28px;
    font-weight: 700;
    color: #0fb44a;
}

#rate-xx .savings {
    color: #0fb44a;
    font-weight: 700;
    min-height: 28px
}


#rate-xx {font-weight:700;}



nav.Navbar .subnav-faq {display:none !important;}

@media (max-width: 767px) {
    
    #subnav-wl,ul#navigation-wl li#message-wl {display: none}
    .header-wl.with-subnav {padding-top: 15px}
    
            
    #logo-wl img { max-height: 60px; max-width: 180px }

}

@media (max-width: 850px) {
    #LanguageWrap{display:none}
}

@media (max-width: 500px) {
    a#viewres-wl {display:none; }
    a#viewres-wl, header a#viewres-wl:link {padding:10px;}
  
    ul#navigation-wl li {margin-bottom:15px;}
    .container-wl {    padding-bottom: 80px;}
}
                
                
                #landingpage #SearchSection {
                    background: url("//cdn.hotelplanner.com/common/images/site/3026/adventure-tvl-1.jpg") center center no-repeat !important;
                    background-size: cover !important;
                }
            
            
            
                    #landingpage #theme-image {
                    background: url("//cdn.hotelplanner.com/common/images/site/3026/bucket-list-tvl-1.jpg") center no-repeat !important;
                    background-size: cover !important;
                }
                
                
body nav.Navbar{display:none;}


#tab9.tab-panel, #tab12.tab-panel{
    text-align: left;
}


#pg_SearchIndv #events-wrapper,#pg_SearchIndv #Search-Box #rooms,#pg_Home #SearchSection .input-group:nth-child(4){display:none;}


#pg_SearchIndv #Rates .hotel-rates .thumbnail-column .savings{display:none;}

#Ext-Rates div.sale{display:none;}


span.tt-savingsnight,span.tt-savingsper {
    font-size: 18px;
    font-weight: 700;
    color: #0fb44a;
}

#Rates .price {
    font-size: 19px;
}


#pg_CheckOut #HighlightsList ul li * {display:none;}

#pg_CheckOut #HighlightsList ul li span {display:inline;border-radius: 11px;
    border: 1px solid white;
        font-size: 16px;
            background: white;
}

#pg_CheckOut .lessbs .top-alert span ul li:before{display:none;}

@media (max-width: 1000px) {


#pg_CheckOut #HighlightsList ul li span {
    display: inline-block;
    
}



#pg_CheckOut .lessbs .top-alert span ul {
    padding: 5px 0px;
}

}

#pg_SearchIndv .exclusive-message i:before {
    content: "\f02b";
}
#pg_SearchIndv .exclusive-message i {

    color: rgb(15, 180, 74);
}


#Ext-Rates .tt-savingsnight:before,.savings .save-label:before {
    content: "\f02b";
        display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding-right:4px;
}

#pg_SearchIndv .exclusive-message {
    background-color: rgb(248, 251, 248);
        border: 1px solid rgba(117, 189, 120, 0.25);
        color:rgb(15, 180, 74);;
}

#Ext-Rates div.price-container a.nightly-rates{display:none;}



.hotel-rates .public-label, .hotel-rates small {
    font-size: 13px;
}
.hotel-rates .save-label, #calcSavings{
     font-size: 19px;
    
}

.hotel-rates .price .total{
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #d0cccc;
}

.hotel-rates .public-price {
    font-size: 16px;
    text-decoration: line-through;
}

header #flag-e{display:none;}

#pg_ActivateAccount .bs-form-container .NeutralMessage,
#pg_CreateAccount .bs-form-container .NeutralMessage {
    border:0;
}

#pg_CreateAccount #newAccountIntro{
    font-size: 21px;
    margin: 33px 0;
}

#pg_CreateAccount #newAccountIntro span.savingsamt{
    color:green;
    font-weight:bold;
    font-size: 24px;
}


#pg_CreateAccount h1,
#pg_ActivateAccount h1 {
    
	width: 100%;
    max-width: 650px;
    position: relative;
    margin: 0 auto;
    display: block;
    
}


@media (max-width: 767px){
	#logo-wl img {
	    max-width: 180px;
	}







}


@media (max-width: 500px){
	
	
		
	.container-wl {
	    padding-bottom: 10px;
	}
	
	ul#navigation-wl {left:0;}
	
	
	ul#navigation-wl li {
	    margin-left: 8px;
	}    
	

}






/***************/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


#pg_CreateAccount h1,
#pg_ActivateAccount h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #1b2d42;
    font-size: 45px;
    text-align: center;
    margin-bottom: 20px;
    letter-spacing: -1.5px;
    margin-top: 0;
    text-transform: capitalize;
    line-height: 1.2;
    }
    
    
    
    
#cardBalance {
    background: #1f2c40;
	}    
   
   
    
#logo-wl { display: inline-block }
#logo-wl img {
	max-width: 180px;
	}	   
    
    
    
#message-wl {
    font-size: 16px;
	}

ul#navigation-wl li {
    margin-left: 10px;
    color: #8591a4;
	}  
    
header a#viewres-wl,
header a#viewres-wl:link,
header a#viewres-wl:visited {
	border: 1px solid #D5DEE1;
	padding: 12px 12px;	
	font-weight: bold;
    color: #357ef6;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;   
	}
    
    
#pg_CreateAccount #ContentInner,
#pg_ActivateAccount #ContentInner { padding: 75px 0 }
    
    
    
#pg_CreateAccount #newAccountIntro {
    font-size: 18px;
    text-align: center;
    color: #8292a6;
	}
    
#pg_CreateAccount #newAccountIntro span.savingsamt {
    color: #00b58d;
	}
    
#pg_CreateAccount .NeutralMessage,
#pg_ActivateAccount .NeutralMessage  {
	text-align: center;
    font-size: 14px;
    color: #3c4859;
    background-color: transparent;
    font-weight: bold;
    
	}
    
 
 
 
 /****/
 
#pg_CreateAccount .bs-form-container .bs-form-header,
#pg_ActivateAccount .bs-form-container .bs-form-header { display: none }
 
#pg_CreateAccount .bs-form-container .bs-form-content,
#pg_ActivateAccount .bs-form-container .bs-form-content {
	padding: 32px 40px 18px;
	border: 0;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
    -webkit-box-shadow: 0px 15px 45px rgba(192,204,219,0.25);
    -moz-box-shadow: 0px 15px 45px rgba(192,204,219,0.25);
    box-shadow: 0px 15px 45px rgba(192,204,219,0.25);
	} 
 
#pg_CreateAccount .bs-form-container .bs-input-group-addon,
#pg_ActivateAccount .bs-form-container .bs-input-group-addon {
	font-size: 16px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;

    border-right: 0;
    background-color: transparent;
    
	}
 
 
#pg_CreateAccount .bs-form-container .bs-input-group .bs-input-group-addon i,
#pg_ActivateAccount .bs-form-container .bs-input-group .bs-input-group-addon i { color: #357ef6; font-size: 16px; }
 
 
#pg_CreateAccount .bs-form-container .bs-input-group input,
#pg_ActivateAccount .bs-form-container .bs-input-group input {
	color: #3c4859;
	border-left: 0;
    padding-left: 0;
    font-size: 16px;
    -webkit-appearance: none;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	}
 
 
#pg_CreateAccount .bs-form-container .bs-input-group input:focus,
#pg_ActivateAccount .bs-form-container .bs-input-group input:focus {
	outline: 0;
	border-color: #ccc;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
	
 
#pg_CreateAccount .bs-form-container button,
#pg_ActivateAccount .bs-form-container button {
    padding: 15px;
    font-size: 20px;
    background-color: #ff5900;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    }
 
 
footer {
	color: #3e4857;
    background-color: transparent;
    font-size: 14px;
	}
	
	
footer a:link,
footer a:active,
footer a:visited {
	color: #3e4857;
	}



    
#showLogin {
    float: left;
    color: #007eff;
    font-size: 14px;
    margin: 0;
    border: 0;
    padding: 10px 0;
	}
	
#showLogin i { display: none }
	
	



@media (max-width: 500px) {
	
	#pg_CreateAccount #ContentInner,
	#pg_ActivateAccount #ContentInner  { padding: 45px 15px }
	
	
header .CardBalanceHeader{
    font-size: 11px;
}

#cardBalance{padding:10px 0;}

	#pg_CreateAccount h1,
	#pg_ActivateAccount h1 {
    	font-size: 35px;
		}
	
	#pg_CreateAccount .bs-form-container .bs-form-content,
	#pg_ActivateAccount .bs-form-container .bs-form-content {
    	padding: 25px 25px 18px;
    	}
    
    
    body ul#navigation-wl,
    body ul#navigation-wl {
	    left: auto;

	    }
	   
	header a#viewres-wl,
	header a#viewres-wl:link,
	header a#viewres-wl:visited {
		border: 0;
	    padding: 10px 0;
	    }

}


#pg_CreateAccount a#showLogin{display:none;}


#landingpage .submit {
    background: #ff5900;

    
}

#landingpage ul.tab-links li a.current, #landingpage ul.tab-links li a.current:hover, #landingpage ul.tab-links li a.current:link, #landingpage ul.tab-links li a.current:visited {
    color: #011425;
}


#landingpage ul.tab-links li a {
    background: #006fd2;
}

#landingpage .submit:hover {
    background: #f5691e;
}


#pg_Home .CardBalance{
    display:inline-block;
    -webkit-animation: anim 1s linear;
    animation: anim 1s linear;
}

@-webkit-keyframes anim {
    from {-webkit-transform: rotateY(0deg);}
    to {-webkit-transform: rotateY(360deg);}
}

@keyframes anim {
    from {transform: rotateY(0deg);}
    to {transform: rotateY(360deg);}
}



@media (min-width: 1200px){
.IndividualSearch .hotel-rates .thumbnail-column {
    width: 20%;
}
.IndividualSearch .hotel-rates .description-column {
    width: 56%;
}
.IndividualSearch .hotel-rates .rating-column {
    width: 22%;
}
}


#pg_CreateAccount .activationcode{
    margin-bottom: 36px;
}

#pg_CreateAccount .bs-form-container{max-width:650px;}


#pg_SearchIndv #filter-stars .star-row:nth-child(5){display:none;}

#pg_SearchIndv #WhyUse ul{
    padding: 0; 
    list-style-type: none;
}
#pg_SearchIndv #WhyUse ul li{
    font-size: 16px; 
    margin-bottom: 7px;
}

#pg_SearchIndv #WhyUse ul li:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f14a";
    color:#0fb44a;
    margin-right:6px;
    
}


body#pg_SearchIndv  #EventIntro {

    font-weight: bold;

}

#selectDatesDeals {
    display: block;
    color: green;
    font-weight: bold;
    padding: 8px;
    background: #ddf9e0;
    border-radius: 4px;
    width: fit-content;
    margin: 0 auto;
}

header {
    min-height: auto;
}



body#pg_SearchIndv #selectdatesprompt.container_hp {
    padding: 10px 15px;
    background: #61b1f9;
    max-width: 350px!important;
    margin-top: 9px;
    display: block;
    border-radius: 26px;
}


#pg_CheckOut header{display:none;}


#pg_SearchIndv .savingsmode #calcSavings, #pg_SearchIndv .savingsmode .hotel-rates .save-label
{
    font-size: 18px;
}
.savingsmode .hotel-rates .price .total {
    margin-top: 0px;
    color: #2f90ff;
}


.hotel-rates .review-score {

    color: #1b2d42;
}


.selectdatesprompt{
    font-weight: bold;
    color: #fb6617;
    background: #fbfbe7;
    padding: 10px;
    display: block;
    /* float: left; */
    margin: 10px auto;
    max-width: fit-content;
}


.makebuttonbounce {
  /*position: absolute;
  top: 50px;
  left: 50px;
  width: 75px;
  line-height: 75px;
  text-align:center;
  opacity: 1;
  background: green;
  color:#fff;
  border-radius:50%;*/
  -webkit-animation: bounce .3s 4 alternate;
  -moz-animation: bounce .3s 4 alternate;
  animation: bounce .3s 4 alternate;
}
@-webkit-keyframes bounce {
  to { -webkit-transform: scale(1.2); }
}
@-moz-keyframes bounce {
  to { -moz-transform: scale(1.2); }
}
@keyframes bounce {
  to { transform: scale(1.2); }
}


@media (min-width: 1100px){
    #pg_SearchIndv .ui-datepicker.ui-datepicker-multi {
        width: 600px!important;
    }
}

#pg_SearchIndv div.ui-datepicker {
    padding: 15px 23px;
}